html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
body{line-height:1}
ol, ul{list-style:none}
/* blockquote, q{quotes:none} */
/* blockquote:before, blockquote:after, q:before, q:after{content:'';content:none} */

/* ins{text-decoration:none} */
/* del{text-decoration:line-through} */
/* html{overflow-x:hidden;overflow-y:auto} */

.oneLine {display: inline-block;width:110px}

.ui-layout-unit, .ui-layout-unit-content, .ui-layout-unit .ui-layout-unit-content{;padding:0!important;margin:0}
.ui-widget-content{color:#555;background:transparent;border:none}

#progIcon{width:103px;height:103px;background-repeat:no-repeat;background-position:center}
.
.progImg01{background-image:url("images/program/ico/dsk01.png")}
.progImg02{background-image:url("images/program/ico/dsk02.png")}
.progImg03{background-image:url("images/program/ico/dsk03.png")}
.progImg04{background-image:url("images/program/ico/dsk04.png")}
.progImg05{background-image:url("images/program/ico/dsk05.png")}
.progImg06{background-image:url("images/program/ico/dsk06.png")}
.progImg07{background-image:url("images/program/ico/dsk07.png")}
.progImg08{background-image:url("images/program/ico/dsk08.png")}
.progImg09{background-image:url("images/program/ico/dsk09.png")}
.progImg10{background-image:url("images/program/ico/dsk10.png")}
.progImg11{background-image:url("images/program/ico/dsk11.png")}
.progImg12{background-image:url("images/program/ico/dsk12.png")}
.progImg13{background-image:url("images/program/ico/dsk13.png")}
.progImg14{background-image:url("images/program/ico/dsk14.png")}
.progImg15{background-image:url("images/program/ico/dsk15.png")}
.progImg16{background-image:url("images/program/ico/dsk16.png")}
.progImg17{background-image:url("images/program/ico/dsk17.png")}
.progImg18{background-image:url("images/program/ico/dsk18.png")}


.cf:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.cf{display:inline-block}
 html[xmlns] .cf{display:block}
 * html .cf{height:1%} 
 
.ui-corner-all{border-bottom-left-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-top-right-radius:0}
.buttonOne{background:#D8D8D8!important;margin:1 1}
.buttonTwo{background:url("/sisgaia/javax.faces.resource/primefaces-sam/images/ui-default.png.jsf") repeat-x scroll 0 0 #D8D8D8!important;}

.ui-button{font-size:11px;border: 1px solid;background:rgba(204,204,204)!important;margin:5px 5px;background-repeat:no-repeat;color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-webkit-transition:linear 0.2s;transition:linear 0.2s}
.ui-button:hover{background-image:none;background-color:#88A541;background-repeat:no-repeat}
.ui-button.ui-state-active.ui-state-active {font-weight: normal;color: #fff; background-color: #88A541 !important;} 

.layoutOne{width:100%;height:80%;position:absolute}
.LayoutFull{width:100%;height:100%}

.dlgOne.ui-dialog{width:auto!important;height:auto!important}
.dlgOne div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgTwo.ui-dialog{width:auto!important;height:auto!important}
.dlgTwo div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgThree.ui-dialog{width:auto;height:auto!important;width:800!important}
.dlgThree div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgFour.ui-dialog{width:auto!important;height:auto!important}
.dlgFour div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgFive.ui-dialog{width:auto!important;height:auto!important}
.dlgFive div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgSix.ui-dialog{width:auto!important;height:auto!important}
.dlgSix div.ui-dialog-content.ui-widget-content{height:auto!important}
.dlgSeven.ui-dialog{width:auto!important;height:auto}
.dlgSeven div.ui-dialog-content.ui-widget-content{height:auto}
.dlgEight.ui-dialog{width:auto!important;height:auto!important}
.dlgEight div.ui-dialog-content.ui-widget-content{height:auto!important}

/* div */
.divMiddle{margin:0 auto;position:relative;width:400px;height:300px}
.divRight{margin-right:0;text-align:right}
.divRightMargin{margin-right:20px;text-align:right}
.divRightFloat{float:right;text-align:right}
.divRightBottomConer{margin-bottom:20px;margin-right:20px;float:right;text-align:right}
.divRightTopConer{margin-top:0;margin-Right:20;float:right;text-align:right}
.divRightOne{text-align:right;width:50px}
.divRightTwo{width:250px;margin-left:100px;text-align:left}

.divLeftPerc{margin-right:20%;text-align:right}
.divLeft{margin-left:0;text-align:left}
.divLeftFloat{float:left;text-align:left;position:absolute}
.divLeftTopConer{margin-top:0;margin-left:20px;float:left;text-align:left}
.divLeftMarginOne{margin-left:20%;text-align:left}
.divCenter{text-align:center;margin:0 auto}

.panelGridOne{width:450px;margin:0 auto}
.panelGridTwo{width:840px;margin:0 auto}
.panelGridThree{width:90%}
.panelGridFour{width:80%;margin-left:5%!important}
.panelGridcenter{margin:0 auto;overflow:hidden}
.panelGridcenter a{display:block}
.panelGridcenter span{display:block}

.panelGridFive{border-width:1;padding:1;border:1px solid #d3d3d3!important;width:600}
.panelGridFive.ui-panelgrid td{border-width:1!important;padding:5 20!important}
.gridHeader{font-size:16px;color:#d1d1d1;text-transform:uppercase;font-size:14px;text-align:center!important}
.gridFirstCol{background:#F1F1F1!important;color:#000!important}
.panelGridSix{width:95%;margin:0 auto}
.panelGridSeven{width:600px;margin:0 auto}
.ui-panelgrid td{border-width:0!important;padding:1px 0px!important}

.pickProgram.ui-picklist .ui-picklist-list{height:100%;width:250px}
.preformatted{white-space:pre;word-wrap:break-word}
.tabViewOne{width:100%;}
.tabViewOne .ui-tabs-nav{background-color:#FFF!important;width:200!important;margin:0!important}

.tabViewTwo{width:100%;}
.tabViewTwo .ui-tabs-nav{background-color:#FFF!important;width:80!important;margin:0!important}

.ui-dashboard{background-color:#fff}

.ui-menu{background-color:#fff!important}
.tableft .ui-tabs-nav{background-color:#FFF!important;width:200!important;margin:0!important}
.ui-selectonemenu label.ui-selectonemenu-label{text-align:left;text-align:top}
.tabs{width:95%;margin:0 auto;background-color:white!important}
.tabs.ui-tabs.ui-tabs-left >.ui-tabs-nav li{background:white!important}
.tabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{background-color:#96ACBB!important;border:none!important}

.datatblOne.ui-datatable table{width:600px;margin:0 auto;table-layout:auto}

.colACenter{text-align:center!important}
.colALeft{text-align:left!important}
.colARight{text-align:right!important}
.colPOne{width:5%!important}
.colPTwo{width:10%!important}
.colPThree{width:25%!important}
.colPFour{width:40%!important}
.colPFive{width:50%!important}
.colPSix{width:20%!important}
.colPSeven{width:100%}
.colPEight{width:33%!important}
.colOne{width:10px!important}
.colTwo{width:60px!important}
.colThree{width:100px!important}
.colFour{width:150px!important}
.colFive{width:300px!important}
.colSix{width:170px!important}
.colBlock{background-color:#F0F0F0!important}
.colSel{width:15px}
.colNoRightBorder{border-right-color:transparent!important}
.colMargin1{heigh:40px}

.txtRight{text-align:right}
.txtLeft{text-align:Left}
.txtCenter{text-align:center}
.txtUpper{text-transform:uppercase}
.txtLower{text-transform:lowercase}
.txtNoDecoration{text-decoration:none}
.txtOne{width:200px}
.txtTwo{width:150px}
.txtThree{width:300px!important;margin:0 -8 25;font-size:16px!important}
.txtFour{width:100px!important;margin:0px -8px 8px;font-size:12px!important}
.txtFive{margin:-5px 20px 8px;font-size:11px!important}
.txtSix{margin:0 -8 8;font-size:12px!important;padding:7px 13px;height:38}
.txtSeven{width:210;margin:0 -8 5;font-size:16px!important;padding:7px 13px;height:38}
.txtNine{width:210px!important;font-size:18px!important}

.cmdOne{width:120px}

.ui-radiobutton-box.ui-state-default, .ui-widget-content.ui-state-default{background:transparent!important}
.ui-radiobutton-box{margin-right:2px}
.ui-datepicker{width:230px;background-color:#F0F0F0!important;font-size:8px}
.ui-datepicker th{padding:0px;text-align:center;border:0;font-size:7px}
/*.ui-widget-header{border:none;background-color:white;color:#black}*/
.ui-panel-titlebar.ui-widget-header{border:none;background-color:white;color:#black}
.ui-timepicker-table{background-color:white!important;border:1px solid #DFDFDF;margin:-42 110}

td.fc-day:hover{background:#FFC0CB!important;cursor:copy}
.a .ui-chkbox-box{background-color:#FFFACD!important}
.b .ui-chkbox-box{background-color:#87CEFA!important}
.c .ui-chkbox-box{background-color:#ADFF2F!important}
.calendar .fc-grid .fc-day-number{float:none;padding:2px;background:#F3F7FA;text-align:right;width:96%;margin-top:-1px!important}
.calendar .ui-state-highlight{background:#C1D5D8!important}
.calendar div.fc-event-inner{margin-left:0!important;border:none!important}
.calendar .fc-event{background-color:transparent!important;border:none!important}
.calendar .fc-event-title{font-size:14px;margin-left:-20!important}
.calendar .fc-day-header{background:#B5B4B2!important}
.calendar {width: 1000;margin:-50 100;}
.calendar .ui-widget-content{border:1 solid #DFE5E5!important}
.calendar .fc-title{margin-left:10;/*white-space:normal!important*/;color:#2F1414;}

.postit .fc-title{margin-left:-20px;white-space:normal!important;font-size:12;}
	
.postit{width:90%;margin-left:30px;border:1px}
.postit .ui-widget-content{border:1 solid #DFE5E5!important}
.postit .ui-widget-header{padding-top:0;visibility:hidden!important;border: 0;}
.postit .fc-event{white-space:normal!important;height:60px}
.postit .fc-event-title{font-size:16px;vertical-align:bottom;margin-left:-15px}
.postit .ui-cell-editor .ui-cell-editor-output{font-size:8}

.postit.ui-cell-editor-output{font-size:8}
.postit .ui-cell-editor-output{font-size:8}
.postit. .ui-editable-column{font-size:8}

.yellow .ui-chkbox-box{background-color:#f9f7c9!important}
.postit .fc-event{border:0.5px solid #C0C0C0}

.blue .ui-chkbox-box{background-color:#c7e3e6!important}
.pink .ui-chkbox-box{background-color:#f5c9e0!important}
.green .ui-chkbox-box{background-color:#c2d4c2!important}
.orange .ui-chkbox-box{background-color:#e8cdaf!important}

.d.fc-event{background-color:#f9f7c9!important;color:#000}
.e.fc-event{background-color:#c7e3e6!important;color:#000}
.f.fc-event{background-color:#f5c9e0!important;color:#000}
.g.fc-event{background-color:#c2d4c2!important;color:#000}
.h.fc-event{background-color:#e8cdaf!important;color:#000}

.fc-event-time{visibility:hidden}
.todolist{margin-left:20px!important;width:90%;margin-bottom:-10px!important}
.todolist.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td{padding:0}

.agenda .fc-event{font-size:10}
.agenda .fc-agenda-days th{visibility:hidden!important}
.agenda .fc-agenda .fc-agenda-axis{background:white!important;text-align:left;border:none;padding-bottom:10px}
.agenda .ui-widget-header{padding-top:0;visibility:hidden!important;border: 0;}
.agenda{width:90%;margin-left:5%}

/* testar abax*/
.agenda-header{width:90%;margin-left:10%}

#form\3a schedule_container >div >div >div >div{overflow-y:hidden!important;overflow-x:hidden!important}
.agenda .fc-scroller {overflow-y: hidden;overflow-x: hidden;}

.ui-state-default, .ui-widget-content .ui-state-default{border:none}
.ui-inputfield, .ui-widget-content .ui-inputfield{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #686C7D;font-family:"Trebuchet MS",sans-serif}

.titleSys{background-color:#dbdbdb;margin-top:-7px;height:27px}
.titleSys h2{text-align:left;text-transform:uppercase;padding:4px;color:#555;font-size:16px;font-weight:700}
.titleSys .ui-state-default, .ui-widget-content .titleSys .ui-state-default{background-color:#4F81A6!important;;width:25px!important;height:26px!important;float:left!important;border:none!important;-moz-border-radius:0!important;-webkit-border-radius:0!important;border-radius:0!important;text-indent:-9999px!important;margin:0 10px 0 0!important;padding:0!important;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAUCAYAAAC58NwRAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMpJREFUeNpjYMAD/v//zwbE84H4NxBfAGJlfIq5gHjPf1QwDZdiXiDe9x8TtGFTzA/EJ7EoBonxoysWBeLTWBQfwKX4MhbFIKdxoSuWAeKbWBRvAmIOdMVyQHwHi+L1oGDF5smzWBQvBWJmXEH4G03xd0IRNA2LDU+AWAWXBmYgno1Dky4uTYxAPB2LpteENHVg0fQeiM3x+akFi6aPQGyFT1MFFk3fgNgRn6YCLJqeMhDIQJloGj4xEAJARRFA/AaIPwBxAkiAJAwA7hEMtu7pOA0AAAAASUVORK5CYII=)!important;background-repeat:no-repeat!important;background-position:center!important}

.ui-radiobutton .ui-radiobutton-box{border:1px solid #bfbfbf;background:transparent}
.ui-selectonemenu-panel .ui-selectonemenu-items-wrapper{border:1px solid #bfbfbf;background:#fff}
.ui-datatable .ui-column-filter{width:100%;background:#85b0d0;border:none!important}
.ui-tabs-left >.ui-tabs-panels{float:left;width:75%;position:absolute;margin-left:210}

.edlabel{ background:none repeat scroll 0% 0% #4F81A6;border-radius:6px 0px 0px 6px;color:#F0F0F0;cursor:pointer;display:block;height:25px;font:15px "Open Sans",Arial;padding:7px 13px;width:60px}
.edlabelp{ background:none repeat scroll 0% 0% #4F81A6;border-radius:6px 0px 0px 6px;color:#F0F0F0;cursor:pointer;display:block;height:11px;font:10px "Open Sans",Arial;padding:7px 13px;width:60px}
.edlabelLine{ background:none repeat scroll 0% 0% #4F81A6;border-radius:6px 6px 0px 0px;color:#F0F0F0;cursor:pointer;display:block;height:20px;font:15px "Open Sans",Arial;padding:7px 13px;width:20px;margin-left:17}
.edlabelcol{ background:none repeat scroll 0% 0% #4F81A6;border-radius:6px 6px 0px 0px;color:#F0F0F0;cursor:pointer;display:block;height:20px;font:15px "Open Sans",Arial;padding:7px 13px;width:50px;margin:0 15 -18 -10}
.edlabeldouble{ background:none repeat scroll 0% 0% #E7EFF6;border-radius:6px 0px 0px 6px;color:#061927;cursor:pointer;display:block;height:50px;font:15px "Open Sans",Arial;padding:7px 13px;width:60px;margin:10 7 12 55}
.salelist .ui-selectonemenu .ui-selectonemenu-label{ display:inline-flex;height:15}
.ui-selectonemenu .ui-selectonemenu-label{ display:inline-flex;height:15}

::-webkit-input-placeholder{color:#dfdfdf!important;font-weight:normal!important}
:-moz-placeholder{color:#dfdfdf!important;font-weight:normal!important}
input.ui-inputfield:-ms-input-placeholder{color:#dfdfdf!important;}
	  
/* .ui-widget-content .ui-state-default {background: transparent;font-weight: normal;color: #000000{fcDefault};}*/
.ui-chkbox-box.ui-state-default {border:1px solid}	  
.ui-chkbox-box .ui-state-default{background: #85B0D0!important}

.tabOne {background:#85B0D0!important}

.noHeader.ui-datatable table thead tr {
    display: none;
}

.ui-buttonset .ui-button {margin-left: 5px;margin-right: 0;}

#divQa{margin: 0 auto!important;max-width: 700px!important; margin-top:25px!important; background-color: rgba(255, 255, 255, 1)!important; border-bottom-left-radius: 15px!important; border-bottom-right-radius: 15px!important; border-top-left-radius: 15px!important; border-top-right-radius: 15px!important;}

